<ART ID="1430003" PID="2807" JID="140" BPAGE="1430003-1" EPAGE="1430003-28" PII="S0217979214300035" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUCTUATION THEOREMS WITHOUT TIME-REVERSAL SYMMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENJIE</FNM>
<SNM>WANG</SNM>
<EAD>cjwang@uchicago.edu</EAD>
<X-REF REFID="S0217979214300035AF001"></X-REF>
</AUT>
<AFF ID="S0217979214300035AF001">James Franck Institute, Department of Physics, University of Chicago, Chicago, Illinois 60637, <CNY>USA</CNY></AFF>
<AUT>
<FNM>D. E.</FNM>
<SNM>FELDMAN</SNM>
<EAD>dmitri_feldman@brown.edu</EAD>
<X-REF REFID="S0217979214300035AF002"></X-REF>
</AUT>
<AFF ID="S0217979214300035AF002">Department of Physics, Brown University, Providence, Rhode Island 02912, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 January 2014</RE>
<AC>26 January 2014</AC>
<![CDATA[<PUB>13 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Fluctuation theorems establish deep relations between observables away from thermal equilibrium. Until recently, the research on fluctuation theorems was focused on time-reversal-invariant systems. In this review we address some newly discovered fluctuation relations that hold without the time-reversal symmetry, in particular, in the presence of an external magnetic field. One family of relations connects nonlinear transport coefficients in the opposite magnetic fields. Another family relates currents and noises at a fixed direction of the magnetic field in chiral systems, such as the edges of some quantum Hall liquids. We review the recent experimental and theoretical research, including the controversy about the microreversibility without the time-reversal symmetry, consider the applications of fluctuation theorems to the physics of topological states of matter, and discuss open problems.</P>
</ABST>
<KWDG>
<KWD>Fluctuation relations</KWD>
<KWD>fluctuation-dissipation theorem</KWD>
<KWD>quantum transport</KWD>
<KWD>nonequilibrium statistical mechanics</KWD>
<KWD>steady states</KWD>
<KWD>chirality</KWD>
<KWD>quantum Hall effect</KWD>
<KWD>spintronics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.Ca</KWD>
<KWD>05.70.Ln</KWD>
<KWD>73.43.Cd</KWD>
<KWD>73.50.Jt</KWD>
</KWDG>
</FRONT>
</ART>
