<ART ID="1450048" PID="2807" JID="140" BPAGE="1450048-1" EPAGE="1450048-17" PII="S0217979214500489" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SDC-CNTFET:</MTI>
<RTI>SDC-CNTFET for Improving SCEs Immunity</RTI>
<STI>STEPWISE DOPING CHANNEL DESIGN IN CARBON NANOTUBE FIELD EFFECT TRANSISTORS FOR IMPROVING SHORT CHANNEL EFFECTS IMMUNITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZAHRA</FNM>
<SNM>JAMALABADI</SNM>
<EAD>Zahra.jamalabadi@students.semnan.ac.ir</EAD>
<X-REF REFID="S0217979214500489AF001"></X-REF>
</AUT>
<AUT>
<FNM>PARVIZ</FNM>
<SNM>KESHAVARZI</SNM>
<EAD>pkeshavarzi@semnan.ac.ir</EAD>
<X-REF REFID="S0217979214500489AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500489AF001">Electrical and Computer Engineering Department, Semnan University, Semnan, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ALI</FNM>
<SNM>NADERI</SNM>
<EAD>alinaderi_ac@yahoo.com</EAD>
<X-REF REFID="S0217979214500489AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500489AF002">Electrical and Computer Engineering Department, Kermanshah University of Technology, Kermanshah, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2013</RE>
<RV>5 December 2013</RV>
<AC>9 December 2013</AC>
<![CDATA[<PUB>13 January 2014</PUB>]]>
</HIST>
<ABST>
<P>A novel carbon nanotube field-effect transistor with stepwise doping profile channel (SDC-CNTFET) is introduced for short-channel effects (SCEs) improvement. In SDC-CNTFET, the channel is divided into five sections of equal length. Impurity concentration was reduced from 0.8 nm<SUP>-1</SUP> to zero from the source side to the drain side of the channel, with stepwise profile. The devices have been simulated by the self-consistent solution of two-dimensional (2D) Poisson&#x2013;Schr&#x00F6;dinger equations, within the nonequilibrium Green's function (NEGF) formalism. We demonstrate that the proposed structure for CNTFETs shows considerable improvement in device performance focusing on leakage current and ON&#x2013;OFF current ratio. In addition, the investigation of SCEs for the proposed structure shows the improved drain-induced barrier lowering (DIBL) and subthreshold swing (SS). Moreover, we will prove that the proposed structure has acceptable performance at different values of channel impurity concentration in terms of delay and power-delay product (PDP). All these investigations introduce SDC-CNTFET as a more reliable device structure in short-channel regime.</P>
</ABST>
<KWDG>
<KWD>Nonequilibrium Green's function</KWD>
<KWD>Poisson&#x2013;Schr&#x00F6;dinger equations</KWD>
<KWD>stepwise doping channel CNTFET</KWD>
<KWD>short-channel effects</KWD>
<KWD>channel impurity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.63.Fg</KWD>
<KWD>73.22.Pr</KWD>
<KWD>73.23.Ad</KWD>
</KWDG>
</FRONT>
</ART>
