<ART ID="1450050" PID="2807" JID="140" BPAGE="1450050-1" EPAGE="1450050-15" PII="S0217979214500507" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CUMULATIVE MEASURE OF CORRELATION FOR MULTIPARTITE QUANTUM STATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDR&#x00C9; L. FONSECA</FNM>
<SNM>DE OLIVEIRA</SNM>
<EAD>fonseca@ort.edu.uy</EAD>
<X-REF REFID="S0217979214500507AF001"></X-REF>
</AUT>
<AUT>
<FNM>EFRAIN</FNM>
<SNM>BUKSMAN</SNM>
<EAD>buksman@ort.edu.uy</EAD>
<X-REF REFID="S0217979214500507AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500507AF001">Facultad de Ingenier&#x00ED;a Bernard Wand-Polaken, Universidad ORT Uruguay, Cuareim 1451 Montevideo, CP 11100, <CNY>Uruguay</CNY></AFF>
<AUT>
<FNM>JES&#x00DA;S GARC&#x00CD;A L&#x00D3;PEZ</FNM>
<SNM>DE LACALLE</SNM>
<EAD>jglopez@eui.upm.es</EAD>
<X-REF REFID="S0217979214500507AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500507AF002">Escuela Universitaria de Inform&#x00E1;tica, Universidad Polit&#x00E9;cnica de Madrid, Carretera de Valencia Km 7, 28031 Madrid, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2013</RE>
<RV>4 December 2013</RV>
<AC>11 December 2013</AC>
<![CDATA[<PUB>24 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The present article proposes a measure of correlation for multiqubit mixed states. The measure is defined recursively, accumulating the correlation of the subspaces, making it simple to calculate without the use of regression. Unlike usual measures, the proposed measure is continuous additive and reflects the dimensionality of the state space, allowing to compare states with different dimensions. Examples show that the measure can signal critical points (CPs) in the analysis of Quantum Phase Transitions (QPTs) in Heisenberg models.</P>
</ABST>
<KWDG>
<KWD>Quantum information</KWD>
<KWD>quantum correlation measure</KWD>
<KWD>Heisenberg model</KWD>
<KWD>quantum phase transitions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>03.67.Mn</KWD>
<KWD>64.70.Tg</KWD>
<KWD>05.30.RT</KWD>
<KWD>75.10.Jm</KWD>
</KWDG>
</FRONT>
</ART>
